Function
write
Writes to stream.
write(stream, source)
write(stream, begin, end)
Include Headers
seqan/file.h
Parameters

stream | A stream object. Types: std::iostream
source | Container that is written to stream.
begin | Iterator to the first character of the range.
end | Iterator behind the last character of the range.

Remarks
The content of source is written 'as-is' to stream.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46